cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nikhil Khandelwal (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-8281) Phonegap Upgrade version problem
Date Sat, 09 Jan 2016 01:18:39 GMT

    [ https://issues.apache.org/jira/browse/CB-8281?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15090309#comment-15090309
] 

Nikhil Khandelwal commented on CB-8281:
---------------------------------------

This problem is related to phonegap not Cordova

> Phonegap Upgrade version problem
> --------------------------------
>
>                 Key: CB-8281
>                 URL: https://issues.apache.org/jira/browse/CB-8281
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: CLI
>    Affects Versions: 3.5.0, 4.1.3
>         Environment: MacBook Pro, Maverik 10.9.5
>            Reporter: meth
>            Priority: Critical
>
> hi guys. I write here because i have a big problem with phonegap. I have upgrade phonegap
on my MacBook (Maverik 10.9.5) from 3.5 to 4.1.2-0.22.10, but when i create a new project
the version is always 3.5.
> $ phonegap --version
> 4.1.2-0.22.10
> $ cordova --version
> 4.1.2
> $ node --version
> v0.10.35
> Some one can help me please to solve this problem? Tnx



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message